
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top:0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
	overflow-y: scroll;

}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 841px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 30px;

}

.close {
	background: #7F0303;
	color: #FFFFFF;
	opacity:10;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #7F0303;
	-webkit-box-shadow: 1px 1px 3px #7F0303;
	box-shadow: 1px 1px 3px #7F0303;
}

.close:hover { background: #7F0303; }

table {
	  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
		margin: 45px;
		width: 200px;
		text-align: center;
		border-collapse: collapse;
	}

th {
	font-size: 14px;
  font-weight: normal;
	padding: 8px;
	background: #209DDF;
  border-top: 4px
	solid #209DDF;
	border-bottom: 1px solid #fff;
	color: #000000;
}

td {
	padding: 8px;
	background: #C0E3F5;
	border-bottom: 1px solid #fff;
  color: #3E3838;
	border-top: 1px solid transparent;
}

tr:hover td {
	background: #31AEF0;
	color: #180F0F;
}
#about {
  background-size: cover;
  background-attachment: fixed;
  background-position: 10% 0%;

  position: relative;
}
